.main-visual-inner {position: relative;}
.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box {height: 950px;position: relative;overflow: hidden;}
.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box:before {content: "";position: absolute;top:0;left: 0;width: 100%;height: 100%;background: #000000;opacity: 0.2;z-index: 0;}
.main-visual-inner .main-visual-swiper .swiper-slide img {width: 100%;height: 100%;/*object-fit: cover;*/}

.main-visual-inner .vi-txt-box {position: absolute;top: 45%;left: 50%;z-index: 10;width: 100%;overflow: hidden;transform:translate(-50%,-50%);max-width:1100px;box-sizing:border-box;display:flex;align-items:center; gap: 16px 48px;flex-direction: row;gap: 10px;flex-direction: column;}
.main-visual-inner .vi-txt-box .txt01 {width: auto;font-family: Paperlogy;font-weight: 800;font-size: 45px;line-height: 120%;letter-spacing: -0.2px;color:#fff;-webkit-line-clamp: 5; -webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;text-align: left;box-sizing: border-box;}
.main-visual-inner .vi-txt-box .txt02 {flex:1;font-family: Paperlogy;font-weight: 600;font-size: 85px;line-height: 150%;-webkit-line-clamp: 5; -webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;color: #fff;text-shadow: 0px 16px 40px #00000026;text-align: center;}
.main-visual-inner .swiper-vi-control01 {position:absolute;bottom:80px;left:50%;width:auto;transform:translateX(-50%);z-index:10;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box{display: flex;animation: moveUp 1.2s ease-in-out forwards;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination {display: flex;align-items: center;justify-content: center;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet{margin:0 8px 0 0;width:8px;height:8px;border-radius:50px;background:#fff;opacity:1;transition: all ease 0.3s;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#034EA2;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box .swiper-btn {border-radius: 100%;}

.main-visual-inner .swiper-vi-control01 {position: absolute;bottom: 58px;left: 50%;transform: translatex(-50%);z-index: 10;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box{display: flex;gap: 24px;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination {display: flex;gap: 16px;align-items: center;justify-content: center;justify-content: flex-end;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet{width: 16px;height: 16px;background: #FFFFFF;border-radius: 8px;margin: 0;opacity: 1;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 80px;background: #91CEC2;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box .swiper-btn {border-radius: 100%;}
.main-visual-inner a.swiper-vi-pause{display: block;background: url('../img/common/ico-pause.png') no-repeat center / contain;width: 24px;height: 24px;cursor: pointer;}
.main-visual-inner a.swiper-vi-play{display: block;background: url('../img/common/ico-play.png') no-repeat center / contain;width: 24px;height: 24px;cursor: pointer;background-size: 16px auto;}
.main-visual-inner .swiper-btn.swiper-pause a.swiper-vi-pause {display: block;}
.main-visual-inner .swiper-btn.swiper-pause a.swiper-vi-play {display: none;}
.main-visual-inner .swiper-btn.swiper-play a.swiper-vi-play {display: block;}
.main-visual-inner .swiper-btn.swiper-play a.swiper-vi-pause {display: none;}

.main-visual-inner .fr-video {position: relative;width: 100%;height: 100vh;display: block;}
.main-visual-inner .fr-video:before {width: 100%;height: 100%;position: absolute;content: "";background: #000000;opacity: 0.2;top: 0;left: 0;z-index: 5;}
.main-visual-inner .fr-video video {position: absolute;top: 0;left: 0;width: 100%;height: 100vh;object-fit: cover;}

@media (min-width: 1025px) and (max-width:1919px) {
	.main-visual-inner .vi-txt-box  {padding: 0 50px;}
	
}

@media (max-width: 1024px) {
	.main-visual-inner .swiper-vi-control01  {display:block;}
	.main-visual-inner .vi-txt-box {flex-direction:column;width: 80%;text-align: center;}
	.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box  {height: calc(650 / 1024 * 100vw);}
	.main-visual-inner .vi-txt-box .txt01 {font-size: 30px;}
	.main-visual-inner .vi-txt-box .txt02 {font-size: 60px;}
	.main-visual-inner .vi-txt-box .txt-link a {padding: 20px 48px 20px 24px;}
	.main-visual-inner .swiper-vi-control01  {bottom: 32px;}
	
	.txt01 br { display: inline; }
}

@media (max-width: 768px){
	.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box  {height: calc(650 / 768 * 100vw);}
	.main-visual-inner .vi-txt-box .txt01 {font-weight: 700;font-size: 20px;line-height: 110.00000000000001%;letter-spacing: -0.2px;}
	.main-visual-inner .vi-txt-box .txt02 {font-size: 40px;line-height: 130%;text-align: center;}
	.main-visual-inner .vi-txt-box {width: 100%;padding: 0 20px;top: 40%}
	
	.main-visual-inner .fr-video {height: 600px;}
	.main-visual-inner .fr-video video {height: 100%;}
}
@media (max-width: 428px) {
	
}